sha256: d8cd702cd6c49f98925361d62164c6a2560b6c05e6a80cbe2b20217482b1be1b
real_size: null
zip_size: 335024390
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep21/open_data_millesime_2025-07-a_dep21_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep21/open_data_millesime_2025-07-a_dep21_csv_metadata.yml
